@media (min-width: 851px) and (max-width: 1505px) {

    :root{

        /* colors */
        --color-red: #E3032D;
        --color-black: #21313C;
        --color-gray: #798891;
        --color-silver: #C3D0D9;
        --color-off-white: #ECF0F5;

        /* font family */
        --klavika-regular: 'klavika_basicregular';
        --klavika-light: 'klavika_basiclight';
        --klavika-medium: 'klavika_basicmedium';
        --klavika-bold: 'klavika_basicbold';


        /* font-sizes */
        --copy-font-size: 18px;
        --copy-font-line-height: 30px;
        --header-h1-font-size: 110px;
        --header-h1-line-height: 97px;

        --header-h2-font-size: 45px;
        --header-h2-line-height: 50px;
        --header-h2-under-bar-width: 79px;
        --header-h2-under-bar-height: 7px;



        --font-size-50: 50px;
        --font-size-50-line-height: 56px;

        --font-size-30: 30px;
        --font-size-30-line-height: 42px;



        --header-h3-font-size: 30px;
        --header-h3-line-height: 34px;

        --footer-address-font-size: 17px;
        --footer-address-line-height: 25px;

        /* call to action in header */
        --heading-cta-font-size: 30px;
        --heading-cta-font-line-height: 34px;
        --heading-cta-icon-dimensions: 110px;
        --heading-cta-icon-border-size: 2px;
        --heading-cta-icon-margin-left: 26px;


        /* spacing */

        --spacing-xxl: 96px;
        --spacing-xl: 72px;
        --spacing-l: 48px;
        --spacing-ml: 36px;
        --spacing-m: 36px;
        --spacing-s: 24px;
        --spacing-xs: 12px;

        /* container width */
        --container-width: calc(100% - 160px);
        --max-container-width: calc(100% - 160px);
        --full-container-width: 100%;
        --full-container-max-width: 1920px;
        --medium-container-width: calc(100% - 160px);
        --medium-container-max-width: calc(100% - 160px);

        --narrow-container-width: calc(100% - 160px);
        --narrow-container-max-width: calc(100% - 160px);

        /* swiper */
        --swiper-navigation-next-offset: 60px;
        --swiper-navigation-prev-offset: 30px;
        --swiper-navigation-dimensions: 110px;
        --swiper-navigation-icon-height: 52px;
        --swiper-navigation-icon-width: 34px;
    }


    .navbar {
        align-items: center;
        display: flex;
        height: 105px;
        font-style: normal;
        font-weight: 500;
        letter-spacing: 0;
        justify-content: space-between;
        width: var(--container-width);
        max-width: var(--container-width);
        margin: 0 auto;
    }


    /*.services-wrapper .services-item {*/
    /*    width: 75%;*/
    /*}*/

    .services-wrapper {
        margin-top: -224px;
        flex-direction: unset;
        row-gap: 24px;
        justify-content: center;
        align-items: unset;
    }

    .services-wrapper .services-item {
        padding: 24px;
        width: 424px;
        margin-right: 18px;
    }

    .services-container-wrapper {
        background-repeat: no-repeat;
        position: relative;
         min-height: 100px;
    }

    .services-wrapper .services-item img {
        max-width: 90px;
    }

    .only-left-margin {
        margin-left: 80px;
    }


    .intro-video-wrapper-text h1 {
        font-size: 110px;
        line-height: 97px;
    }

    .intro-video-wrapper-text-wrapper .arrow-big::before {
        display: block;
        content: '';
        width: 52px;
        background-repeat: no-repeat;
        background-position: center;
        background-size: unset;
        height: 75px;
        margin-right: 18px;
        margin-top: 2px;
        background-size: 47px;
    }

    /* Framebox */
    .frame-box-parent-wrapper{
        width: 100vw !important;
        max-width: 100vw !important;
    }

    /*.frame-box-item-image .hide_mobile{*/
    /*    display: none;*/
    /*}*/


    .frame-box-parent-wrapper{
        width: 100vw !important;
        max-width: 100vw !important;
    }

    .frame-box-item-image .hide_mobile{
        display: block;
    }

    .frame-box-item-image .hide_mobile_up{
        display: none;
    }

    .frame-box-item {
        position: relative;
        display: flex;
        flex-direction: column;
        margin-bottom: 196px !important;
    }


    .frame-box-item:last-child {
        position: relative;
        display: flex;
        flex-direction: column;
        margin-bottom: 0 !important;
    }

    .frame-box-item-text {
        padding: var(--spacing-ml);
        /* position: unset; */
        top: -96px;
        transform: unset;
        /* left: unset !important; */
        /* right: unset !important; */
        max-width: 50%;
        margin: unset;
    }
    .frame-box-item.left-to-right .frame-box-item-text {
        left: 204px;
    }
    .frame-box-item-image {
        max-width: 75%;
        margin-top: 0;
    }
    .frame-box-item.left-to-right {
        justify-content: flex-end;
        align-items: flex-end;
    }
    .frame-box-item.right-to-left {
        justify-content: flex-end;
        align-items: flex-start;
    }


    .frame-box-item.left-to-right .frame-box-item-text {
        left: 80px;
    }
    .frame-box-item.right-to-left .frame-box-item-text {
        right: 80px;
    }

    .frame-box-item {
        position: relative;
        display: flex;
        flex-direction: column;
    }


    .frame-box-item-text.framebox-with-long-text {
        position: relative;
        margin-top: 0;
        top: 0;
    }

    .frame-box-item-text.framebox-with-long-text {
        position: relative;
        margin-top: 0;
        top: 0;
    }

    .framebox-with-long-text-wrapper.frame-box-item{
        justify-content: unset;
        align-items: unset;
    }
    .framebox-with-long-text-wrapper .frame-box-item-image {
        width: 100%;
        max-width: 100%;
        display: flex;
        align-items: flex-end;
        justify-content: end;
    }
    .framebox-with-long-text-wrapper .frame-box-item-image img{
        max-width: 52%;
        margin-top: -180px;
    }

    .frame-box-item:first-child {

        margin-top: 96px;
    }



    .havingLongTextFrames  .frame-box-parent-wrapper{
        width: 100vw !important;
        max-width: 100vw !important;
    }

    .frame-box-item-image .hide_mobile{
        display: block;
    }

    .frame-box-item-image .hide_mobile_up{
        display: none;
    }




    .havingLongTextFrames .frame-box-item-image .hide_mobile{
        max-width: 52%;
    }

    .havingLongTextFrames .frame-box-item {
        position: relative;
        display: flex;
        flex-direction: column;
        margin-bottom: 96px !important;
    }

    .havingLongTextFrames .frame-box-item:last-child {
        position: relative;
        display: flex;
        flex-direction: column;
        margin-bottom: 0 !important;
    }

    .havingLongTextFrames .frame-box-item-text {
        padding: var(--spacing-ml);
        position: unset;
        top: -96px;
        transform: unset;
        /* left: unset !important; */
        /* right: unset !important; */
        max-width: 50%;
        margin: unset;
    }
    .havingLongTextFrames .frame-box-item.left-to-right .frame-box-item-text {
        left: 204px;
    }
    .havingLongTextFrames .frame-box-item-image {
        max-width: 100%;
        margin-top: 0;
        display: block;
        /* float: right; */
        width: 100%;
        max-width: 100%;
        display: flex;
        align-items: flex-end;
        justify-content: end;
        margin-top: -180px;
        z-index: 0;
    }

    .havingLongTextFrames .frame-box-item.right-to-left .frame-box-item-image {
        align-items: flex-end;
        justify-content: start;

    }
    .havingLongTextFrames .frame-box-item.left-to-right {
        justify-content: flex-start;
        align-items: flex-start;
        flex-direction: column;
    }
    .havingLongTextFrames .frame-box-item.right-to-left {
        justify-content: flex-end;
        align-items: flex-end;
        flex-direction: column;
    }


    .havingLongTextFrames .frame-box-item.left-to-right .frame-box-item-text {
        left: 0;
        margin-left: 80px;
        z-index: 1;
    }
    .havingLongTextFrames .frame-box-item.right-to-left .frame-box-item-text {
        right: 0;
        margin-right: 80px;
        margin-top: 0;
        z-index: 1;
    }

    .havingLongTextFrames .frame-box-item {
        position: relative;
        display: flex;
        flex-direction: column;
    }


    .havingLongTextFrames .frame-box-item-text.framebox-with-long-text {
        position: relative;
        margin-top: 0;
        top: 0;
    }

    .havingLongTextFrames .frame-box-item-text.framebox-with-long-text {
        position: relative;
        margin-top: 0;
        top: 0;
    }

    .havingLongTextFrames .framebox-with-long-text-wrapper.frame-box-item{
        justify-content: flex-start;
        align-items: flex-end;
    }
    .havingLongTextFrames .framebox-with-long-text-wrapper .frame-box-item-image {
        width: 100%;
        max-width: 100%;
        display: flex;
        align-items: flex-start;
        justify-content: flex-start;
    }
    .havingLongTextFrames .framebox-with-long-text-wrapper .frame-box-item-image img{
        max-width: 409px;
        margin-top: -96px;
    }

    .havingLongTextFrames .frame-box-item:first-child {

        margin-top: 0;
    }

    .havingLongTextFrames .frame-box-item.framebox-with-long-text-wrapper {
        margin-top: 0 !important;
        flex-direction: column-reverse;
    }

    .havingLongTextFrames .frame-box-item.framebox-with-long-text-wrapper:first-child {
        margin-top: 0 !important;
        flex-direction: column;
    }
    .havingLongTextFrames .framebox-with-long-text-wrapper .frame-box-item-image {
        width: 100%;
        max-width: 100%;
        display: flex;
        align-items: flex-start;
        justify-content: flex-start;
        margin-top: 0;
    }
    .havingLongTextFrames .framebox-with-long-text-wrapper .frame-box-item-image img {
        max-width: 50%;
        margin-top: 0;
    }

    .havingLongTextFrames .framebox-with-long-text-wrapper:first-child .frame-box-item-image {
        width: 100%;
        max-width: 100%;
        display: flex;
        align-items: flex-start;
        justify-content: flex-end;
        margin-top: -96px;
    }

    .havingLongTextFrames .framebox-with-long-text-wrapper.frame-box-item:first-child {
        justify-content: flex-end;
        align-items: flex-start;
    }

    .frame-box-parent-wrapper-container {
        display: flex;
        flex-direction: column;
        padding-top: 0;
    }


    /* Framebox ended */

    /* quotes */
    .quote-item-wrapper.swiper-slide {
        width: calc(100vw - 160px);
        margin-right: 18px;
    }
    .quotes-container .slider-toolbar {
        width: calc(100vw - 110px);
    }

    .contact-block-wrapper .contact-left {
        display: flex;
        flex-direction: column;
        max-width: 525px;
        margin-right: 128px;
    }

    /* Multilist */

    .block_type_list_with_title ul.multiple-tags-list li {
        flex-grow: 1;
        width: 30%;
        max-width: 30%;
        justify-content: space-between;
        margin-bottom: var(--spacing-xl);
    }

    /* Map */
    .mwt-wrapper {
        display: flex;
        justify-content: space-between;
        flex-direction: column;
    }

    .mwt-image {
        display: flex;
        justify-content: end;
    }

    .mwt-wrapper .mwt-text {
        max-width: calc(100vw - 300px);
        padding-top: var(--spacing-l);
        margin-bottom: 48px;
    }

    .icon-box-wrapper {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        column-gap: 71px;
        align-content: center;
    }


    .team-item {
        width: 30%;
        max-width: 424px;
        position: relative;
        margin-bottom: 24px;
    }

}

/* ultrawide */

@media (min-width: 1921px) {

    :root{

        --max-width-ultrawide-view: 1722px;
        --container-width: 1320px;
        --max-container-width: 1320px;

    }

    /*.container {*/
    /*    max-width: 1320px;*/
    /*    margin: 0 auto;*/
    /*    width: 100%;*/
    /*}*/

    /*.intro-video-wrapper {*/
    /*    width: 100vw;*/
    /*    min-height: 1080px;*/
    /*    margin-bottom: 144px;*/
    /*    height: unset;*/
    /*}*/

    /*.swiper-wrapper {*/
    /*    max-width: var(--max-width-ultrawide-view);*/
    /*    overflow: hidden;*/
    /*}*/

    .container.contact-block-wrapper, .block_type_intro_block .container {
        max-width: 1327px;
    }

    .block_type_list_with_title ul.multiple-tags-list li {
        flex-grow: 1;
        width: 33%;
        max-width: 33%;
        justify-content: space-between;
        margin-bottom: var(--spacing-xl);
        padding-right: 44px;
    }

    .mwt-wrapper {
        display: flex;
        justify-content: space-between;
        max-width: var(--max-width-ultrawide-view);
    }

    .container-full {
        max-width: var(--max-width-ultrawide-view);
        margin: 0 auto;
    }

    .full-container {
        width: var(--full-container-width);
        max-width: 100%;
        margin: 0 auto;
    }

    .container.quote-large {
        width: 100%;
        max-width: 100%;
    }


    .container-full.project-intro-image-wrapper {
        width: 1920px;
        max-width: 1920px;
        margin-top: -51px;
    }
    .block_type_text_with_image {
        width: var(--full-container-width);
        max-width: var(--max-width-ultrawide-view);
        display: flex;
        margin: 0 auto;
    }

    .block-slider-wrapper {
        position: relative;
        width: 1620px;
        max-width: 1620px;
        overflow: hidden;
    }

    .only-left-margin {
        margin-left: calc((100% - 1320px) / 2);
        max-width: 1620px;
        overflow: hidden;
    }
    .container-full.line-divider {
        max-width: 100%;
    }


    .full-container.services-container-wrapper.lazyloaded {
        max-width: var(--max-width-ultrawide-view);
    }



    .quote-large .quote-item-wrapper.swiper-slide {
        width: 1299px;
        margin-right: 24px;
        margin: 0 auto;
    }

    .quote-large .quote-item-wrapper.swiper-slide p {
        width: 1107px;
        margin: 0 auto;
    }

    .quote-slides .swiper-slide {
        width: 1502px;
        margin-right: 24px;
    }

    .quotes-container.only-left-margin {
        overflow: visible;
    }


    .quote-slides .swiper-slide p {
        width: 1200px;
    }

    .quotes-container  .swiper-button-next {
        right: 0;
        left: auto;
    }

    .full-container.lazyload.services-container-wrapper {
        max-width: var(--max-width-ultrawide-view);
    }



}
@media (min-width: 1920px)  {

    .back-to-top {
        display: block;
    }

}
@media (min-width: 481px) and (max-width: 1919px)  {

    .back-to-top {
        display: block;
        right: 50px;
    }

}
